# JamochaMUD resource bundle

# American (US) English (one step off the default!)

# $Id: JamochaMUDBundle_en_US.properties 1.1 1999/12/19 23:17:44 jeffnik Exp jeffnik $



ColourPicker.title = Colors/Fonts



FontFace.title = Fonts/Colors

FontFace.fontColourButton = Font Color

FontFace.backgroundColourButton = Background Color



MuckMain.options.colours = Fonts and Colors...

MuckMain.options.syncWindows = Synchronize Windows



JMParseRC.noSettingsFile = JamochaMUD cannot run without a .jamocha.rc||file, and will now end.||The option to create a new .jamocha.rc file||will be given as long as JamochaMUD cannot||find an existing one.||Please press 'Okay' to dismiss this dialog||and end the running program.



